<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#101010"
    tools:context=".dashboard.TouchActivity">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="21dp"
        app:layout_constraintTop_toTopOf="parent"
        android:gravity="center_horizontal"
        android:orientation="horizontal">
        <com.google.android.material.textview.MaterialTextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            style="@style/TextSecondaryTitle"
            android:textColor="@color/white"
            android:text="@string/number_of_touches"
            />
        <com.google.android.material.textview.MaterialTextView
            android:id="@+id/num"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            style="@style/TextSecondaryTitle"
            android:textColor="@color/white"
            android:text="8"
            android:textAlignment="center"
            />
    </LinearLayout>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:layout_constraintBottom_toBottomOf="parent"
        android:gravity="center"
        android:orientation="vertical">
        <com.google.android.material.textview.MaterialTextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/is_it_working"
            style="@style/TextSecondaryTitle"
            android:textColor="@color/white"
            android:layout_marginBottom="28dp"
            />
        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginBottom="18dp"
            android:orientation="horizontal">
            <com.google.android.material.textview.MaterialTextView
                style="@style/TextDialogSubTitle"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/yes"
                android:paddingVertical="7dp"
                android:paddingHorizontal="42dp"
                android:background="@drawable/is_working_btn" />
            <com.google.android.material.textview.MaterialTextView
                style="@style/TextDialogSubTitle"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/no"
                android:paddingVertical="7dp"
                android:paddingHorizontal="42dp"
                android:layout_marginStart="72dp"
                android:background="@drawable/is_working_btn" />
        </LinearLayout>
    </LinearLayout>
</androidx.constraintlayout.widget.ConstraintLayout>